Apache Mesos CVE-2019-0204 Remote Code Execution Vulnerability

Bugtraq ID: 107605
Class: Input Validation Error
CVE: CVE-2019-0204
Remote: Yes
Local: No
Published: Mar 23 2019 12:00AM
Updated: Mar 23 2019 12:00AM
Credit: Gilbert Song and Jie Yu
Vulnerable: Apache Mesos 1.7.1
Apache Mesos 1.7
Apache Mesos 1.6.1
Apache Mesos 1.6
Apache Mesos 1.5.2
Apache Mesos 1.5.1
Apache Mesos 1.5
Apache Mesos 1.4.2
Apache Mesos 1.4.1
Apache Mesos 1.4
Not Vulnerable: Apache Mesos 1.7.2
Apache Mesos 1.6.2
Apache Mesos 1.5.3
Apache Mesos 1.4.3
Apache Mesos 1.8 dev


 

Privacy Statement
Copyright 2010, SecurityFocus